name = "Consistency+"
filename = "consistency_plus-0.4.2+1.16-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nDHcEOt3/versions/aLFnzv1c/consistency_plus-0.4.2%2B1.16-fabric.jar"
hash-format = "sha1"
hash = "b86f7637457e2fc91fccf4279831611a862f29eb"

[update]
[update.modrinth]
mod-id = "nDHcEOt3"
version = "aLFnzv1c"
